<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME 帮助</string>
	<key>About APPLICATIONNAME</key>
	<string>关于 APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>实际大小</string>
	<key>Align Left</key>
	<string>左对齐</string>
	<key>Align Right</key>
	<string>右对齐</string>
	<key>Allow Hyphenation</key>
	<string>允许连字</string>
	<key>Arrange in Front</key>
	<string>排在前面</string>
	<key>Attach Files…</key>
	<string>附带文件…</string>
	<key>Bigger</key>
	<string>较大</string>
	<key>Bold</key>
	<string>粗体</string>
	<key>Bring All to Front</key>
	<string>前置全部窗口</string>
	<key>Capitalize</key>
	<string>首字母大写</string>
	<key>Center</key>
	<string>居中</string>
	<key>Character Shape</key>
	<string>字符形状</string>
	<key>Check Document Now</key>
	<string>立即检查文稿</string>
	<key>Check Grammar With Spelling</key>
	<string>检查拼写和语法</string>
	<key>Check Spelling While Typing</key>
	<string>键入时检查拼写</string>
	<key>Check for Updates…</key>
	<string>检查更新…</string>
	<key>Clear Menu</key>
	<string>清除菜单</string>
	<key>Close</key>
	<string>关闭</string>
	<key>Close All</key>
	<string>全部关闭</string>
	<key>Complete</key>
	<string>联想</string>
	<key>Copy</key>
	<string>拷贝</string>
	<key>Copy Ruler</key>
	<string>拷贝标尺</string>
	<key>Copy Style</key>
	<string>拷贝样式</string>
	<key>Correct Spelling Automatically</key>
	<string>自动纠正拼写</string>
	<key>Cut</key>
	<string>剪切</string>
	<key>Data Detectors</key>
	<string>数据检测器</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Edit</key>
	<string>编辑</string>
	<key>Emoji &amp; Symbols</key>
	<string>表情与符号</string>
	<key>Enter Full Screen</key>
	<string>进入全屏幕</string>
	<key>Export as PDF…</key>
	<string>导出为 PDF…</string>
	<key>File</key>
	<string>文件</string>
	<key>Find</key>
	<string>查找</string>
	<key>Find Next</key>
	<string>查找下一个</string>
	<key>Find Previous</key>
	<string>查找上一个</string>
	<key>Find and Replace…</key>
	<string>查找和替换…</string>
	<key>Find…</key>
	<string>查找…</string>
	<key>Font</key>
	<string>字体</string>
	<key>Help</key>
	<string>帮助</string>
	<key>Hide APPLICATIONNAME</key>
	<string>隐藏 APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>隐藏其他</string>
	<key>Italic</key>
	<string>斜体</string>
	<key>Jump to Selection</key>
	<string>跳到所选内容</string>
	<key>Justify</key>
	<string>两边对齐</string>
	<key>Ligatures</key>
	<string>连字</string>
	<key>Line Break</key>
	<string>换行</string>
	<key>Link…</key>
	<string>链接…</string>
	<key>List…</key>
	<string>列表…</string>
	<key>Log</key>
	<string>日志文件</string>
	<key>Loosen</key>
	<string>松排</string>
	<key>Lower</key>
	<string>降低</string>
	<key>Make Lower Case</key>
	<string>变为小写</string>
	<key>Make Rich Text</key>
	<string>制作多信息文本</string>
	<key>Make Upper Case</key>
	<string>变为大写</string>
	<key>Make Vertical Layout</key>
	<string>使布局为竖排</string>
	<key>Minimize</key>
	<string>最小化</string>
	<key>Minimize All</key>
	<string>全部最小化</string>
	<key>New</key>
	<string>新建</string>
	<key>New Document</key>
	<string>新建文稿</string>
	<key>Open…</key>
	<string>打开…</string>
	<key>Outline</key>
	<string>空心</string>
	<key>Page Break</key>
	<string>分页</string>
	<key>Page Setup…</key>
	<string>页面设置…</string>
	<key>Paragraph Break</key>
	<string>分段</string>
	<key>Paste</key>
	<string>粘贴</string>
	<key>Paste Ruler</key>
	<string>粘贴标尺</string>
	<key>Paste Style</key>
	<string>粘贴样式</string>
	<key>Paste and Match Style</key>
	<string>粘贴并匹配样式</string>
	<key>Preferences…</key>
	<string>偏好设置…</string>
	<key>Prevent Editing</key>
	<string>防止编辑</string>
	<key>Print…</key>
	<string>打印…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>退出 APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>退出并保留窗口</string>
	<key>Raise</key>
	<string>升高</string>
	<key>Redo</key>
	<string>重做</string>
	<key>Revert to Saved</key>
	<string>复原到已存储版本</string>
	<key>Save</key>
	<string>存储</string>
	<key>Save All</key>
	<string>全部存储</string>
	<key>Save As…</key>
	<string>存储为…</string>
	<key>Select All</key>
	<string>全选</string>
	<key>Select Line...</key>
	<string>选择行…</string>
	<key>Selection</key>
	<string>所选</string>
	<key>Services</key>
	<string>服务</string>
	<key>Show All</key>
	<string>全部显示</string>
	<key>Show Colors</key>
	<string>显示颜色</string>
	<key>Show Fonts</key>
	<string>显示字体</string>
	<key>Show Properties</key>
	<string>显示属性</string>
	<key>Show Ruler</key>
	<string>显示标尺</string>
	<key>Show Spelling and Grammar</key>
	<string>显示拼写和语法</string>
	<key>Show Substitutions</key>
	<string>显示替换</string>
	<key>Smaller</key>
	<string>较小</string>
	<key>Smart Copy/Paste</key>
	<string>智能拷贝/粘贴</string>
	<key>Smart Dashes</key>
	<string>智能破折号</string>
	<key>Smart Links</key>
	<string>智能链接</string>
	<key>Smart Quotes</key>
	<string>智能引号</string>
	<key>Spacing...</key>
	<string>间距…</string>
	<key>Speech</key>
	<string>语音</string>
	<key>Spelling and Grammar</key>
	<string>拼写和语法</string>
	<key>Start Dictation…</key>
	<string>开始听写…</string>
	<key>Start Speaking</key>
	<string>开始朗读</string>
	<key>Stop Speaking</key>
	<string>停止朗读</string>
	<key>Styles...</key>
	<string>样式…</string>
	<key>Subscript</key>
	<string>下标</string>
	<key>Substitutions</key>
	<string>替换</string>
	<key>Superscript</key>
	<string>上标</string>
	<key>Table…</key>
	<string>表格…</string>
	<key>Text</key>
	<string>文本</string>
	<key>Text Replacement</key>
	<string>文本替换</string>
	<key>Tighten</key>
	<string>紧排</string>
	<key>Traditional Form</key>
	<string>传统字型</string>
	<key>Transformations</key>
	<string>转换</string>
	<key>Underline</key>
	<string>加下划线</string>
	<key>Undo</key>
	<string>撤销</string>
	<key>Use All</key>
	<string>全部使用</string>
	<key>Use Default</key>
	<string>使用默认</string>
	<key>Use None</key>
	<string>取消使用</string>
	<key>Use Selection for Find</key>
	<string>查找所选内容</string>
	<key>View</key>
	<string>显示</string>
	<key>Window</key>
	<string>窗口</string>
	<key>Wrap to Page</key>
	<string>按页面换行</string>
	<key>Zoom</key>
	<string>缩放</string>
	<key>Zoom All</key>
	<string>全部缩放</string>
	<key>Zoom In</key>
	<string>放大</string>
	<key>Zoom Out</key>
	<string>缩小</string>
	<key>\tDefault</key>
	<string>\t默认</string>
	<key>\tLeft to Right</key>
	<string>\t从左到右</string>
	<key>\tRight to Left</key>
	<string>\t从右到左</string>
	<key>_NSFontMenu</key>
	<string>字符形状</string>
	<key>_NSMainMenu</key>
	<string>帮助</string>
	<key>_NSServicesMenu</key>
	<string>服务</string>
	<key>_NSWindowsMenu</key>
	<string>窗口</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\t从左到右</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\t默认</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\t从右到左</string>
	<key>submenuAction:</key>
	<string>编辑</string>
	<key>turnOffKerning:</key>
	<string>取消使用</string>
	<key>useStandardKerning:</key>
	<string>使用默认</string>
	<key>useStandardLigatures:</key>
	<string>使用默认</string>
</dict>
</plist>
